CLS
:toss
C:
if exist c:\fd\files\722*.* goto bre
if exist c:\fd\files\996*.* goto fe
if exist c:\fd\files\a2*.* goto arro
if exist c:\fd\files\ww*.* goto ww
if exist c:\fd\files\cr*.* goto chre
CD \TRIBBS\TRANSX
rem TX
rem TXFULL
CD\TRIBBS\TRIDOG
TRIDOG.EXE
CD\TRIBBS\TRITOSS
TRITOSS.EXE
CD\TRIBBS
rem TRIPACK
CLS
:START
C:
SET FD=C:\FD
CD\FD
CLS
IF EXIST C:\FD\files\NODEDIFF.A* GOTO NODEDIFF
GOTO DONE

:NODEDIFF
COPY C:\FD\files\NODEDIFF.A* C:\FD\NODELIST
CD\FD\NODELIST
ARCE NODEDIFF.A*
DEL NODEDIFF.A*
DEL C:\FD\files\NODEDIFF.A*
DEL *.FDX
MERGENL
FDNC /F
GOTO START 

:bre
cd \tribbs\door\bre2
bre inbound
bre outbound
goto toss

:fe
cd \tribbs\door\fe
fe inbound
fe scores
fe outbound
goto toss

:arro
cd \tribbs\door\arro
ab2tools inbound
rem ab2tools outbound
goto toss

:ww
cd \tribbs\door\ww
rem warpibbs inbound
rem warpibbs outbound
del c:\fd\files\ww*.*
goto toss

:chre
cd \tribbs\door\chain
rem chreibbs inbound
rem chreibbs outbound
del c:\fd\files\ch*.*
goto toss

:DONE
CD\FD

